package de.dhbwstuttgart.bytecode;

import org.objectweb.asm.MethodVisitor;

import de.dhbwstuttgart.syntaxtree.statement.BinaryExpr;
import de.dhbwstuttgart.syntaxtree.statement.Expression;

public class ReturnStmt extends AStatement {
	
	public ReturnStmt(Expression retexpr) {
		super(retexpr);
	}
	
}
